#Script for performing fuzzy overlay, to analyze potential for gold deposits
#Created by Nevada State Geologic Survey
#Date: March 15,2011

#import system modules
import arcpy
from arcpy.sa import *
import os

#set geoprocessing environments
arcpy.env.overwriteOutput = True
arcpy.env.workspace = os.path.join(os.path.dirname(os.getcwd()), "data", "Carlin.gdb")
arcpy.env.scratchWorkspace = os.path.join(os.path.dirname(os.getcwd()), "data", "scratch")
arcpy.env.extent = "LanderCounty"
arcpy.env.mask = "LanderCounty"
arcpy.env.cellSize = "Geology"

arcpy.CheckOutExtension("Spatial")
